/* ////////////////// MAIN PAGE ////////////////// */
.head {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  align-items: center;
  justify-content: center;
  display: flex;
  overflow: auto;
  background: linear-gradient(to left, #379683, #8ee4af);
}
.headMain {
  width: 40%;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.headMain h1,
h4 {
  text-align: center;
  float: left;
  margin: 10px auto;
  display: block;
}
.headMain > h1 > span {
  color: var(--color-primery-link);
  font-weight: bold;
  text-shadow: 0px 5px 10px var(--color-primery-box-background-darker);
}
.subContent {
  width: 90%;
  text-align: center;
  font-size: 20px;
  display: inline-block;
  margin: 20px auto;
}
.more {
  width: 100px;
  padding: 7px 0px;
  border-radius: 7px;
  align-items: center;
  margin: 10px auto;
  cursor: pointer;
  font-size: 1rem;
  text-align: center;
  display: block;
  text-decoration: none;
  color: var(--color-primery-link);
  background-color: var(--color-primery-box-background);
}
.more:hover {
  transform: translateY(10%);
  transition: all 0.2s ease-in-out;
  /* background-color: var(--color-primery-box-background-darker); */
  /* color: var(--color-primery-link-darker); */
  font-weight: bolder;
}

/* ////////////////// CONTACT PAGE ////////////////// */

.contact {
  width: 50%;
  margin: auto;
  align-items: center;
  justify-content: center;
  position: absolute;
  display: grid;
}
.contact img {
  width: 50%;
  margin: 0px auto;
}
.social {
  justify-content: center;
  display: flex;
  padding: 0px;
  flex-direction: row;
  margin: 10px 0px;
}
.social a {
  margin: 0px 8px;
  color: var(--color-primery-box-background-darker);
}
.social a:hover {
  color: var(--color-primery-link-darker);
}

/* ///////RESUME CONTENT STYLE/////// */
.headResume {
  flex-direction: column;
  width: 90%;
  margin: 0px auto;
}
.resumeTitr {
  margin: 25px 0px;
  font-weight: bold;
  text-align: end !important;
}
.resumeContainer {
  margin: 0px auto;
  padding: 70px 50px;
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 0px;
  left: 30px;
  right: 30px;
  align-self: center;
}
.resumeContainerSection {
  margin: 10px;
  width: 50%;
  display: flex;
  flex-direction: row;
}
.resumeSection {
  background-color: var(--color-primery-link);
  display: flex;
  width: 100%;
  margin: 10px 0px;
  flex-direction: column;
  padding: 30px 60px !important;
  border-radius: 10px;
}
.resumeContainerGroup {
  display: flex;
  margin: 10px;
  flex-direction: column;
}
.resumeList {
  direction: rtl;
  text-align: start;
}
.resumeItem {
  padding: 5px 0px;
}
.resumeItemTitr {
  font-weight: bold;
}
/* ///////PORTFOLIO CONTENT STYLE/////// */
.headPortfolio {
  flex-direction: column;
}
/* ///////BLOG CONTENT STYLE/////// */
.headBlog {
  flex-direction: column;
}
